
Redmine - Feature #20435

Search wiki in specific languages

2015-07-29 12:00 - Robert Schneider

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

You can see it on redmine.org: If you use the search box you get lots of results but in all kind languages. As german native speaker it

is not helpful to see results in russion or french (english is okay...). It should be possible to filter also for a certain language.

This is probably a bit more complex to realize. But I think it would be good to have wiki pages marked with a language somehow, so

that they can be used as a filter when one search in the wiki.

Related issues:

Related to Redmine - Feature #9601: Multi language wiki New 2011-11-18

History

#1 - 2015-07-30 01:23 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2015-07-30 01:25 - Toshi MARUYAMA

- Related to Feature #9601: Multi language wiki added

#3 - 2015-07-30 01:26 - Toshi MARUYAMA

- Subject changed from Search in wiki is problematic if wiki contains different languages to Search wiki in specific languages
